<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>RecentFileExtension</name>
    <message>
        <source>Path: </source>
        <translation>ཐབས་ལམ་ནི། </translation>
    </message>
</context>
<context>
    <name>UkuiMenu::RecentFileExtension</name>
    <message>
        <source>Recent Files</source>
        <translation>ཆེས་ཉེའི་ཡིག་ཆ།</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>འབྱེད་པ།</translation>
    </message>
    <message>
        <source>Remove this record</source>
        <translation>དོན་ཚན་འདི་རྩིས་མེད་དུ་གཏོང་།</translation>
    </message>
    <message>
        <source>Clear all records</source>
        <translation>ཟིན་ཐོ་ཡོད་ཚད་གཙང་སེལ་བྱ་དགོས།</translation>
    </message>
    <message>
        <source>Open file location</source>
        <translation>ཡིག་ཆའི་གོ་གནས་ཀྱི་ཁ་ཕྱེ་བ།</translation>
    </message>
</context>
</TS>
